h1 {
	margin: 20px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	text-align: center;
}

h2 {
	margin: 14px 0px 14px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	text-align: left;
}

h3 {
	margin: 16px 0px 16px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
}

h4 {
	margin: 16px 0px 16px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	text-align: center;
}

h5 {
	margin: 16px 0px 16px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
}
table {
	margin: 10px 0px 10px 20px;
	padding: 0px;
	border-collapse: collapse;
	width: 80%;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	border: 1px solid #000000;
	vertical-align: top;
}
td p {
	margin: 2px 5px 2px 5px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

ul, ul ul, ul ul ul, ol ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 19px;
}

ol, ul ol, ul ul ol, ul ol ol {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	border-width: 0px;
	margin-left: 20px;
}

p {
	margin: 5px 0px 5px 10px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

a.top {
	margin: 5px 0px 5px 10px;
	padding: 1px 5px 1px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	border: 1px solid black;
}
a.top:hover {
	margin: 5px 0px 5px 10px;
	padding: 1px 5px 1px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	border: 1px solid white;
}


div.t-h-01 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	text-align: center;
}
div.t-h-02 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-align: center;
}
div.t-h-03 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	text-align: center;
}

div.toc-1 {
	margin: 10px 0px 0px 30px;
	padding: 0px;
	text-indent: -20px;
}
div.toc-2 {
	margin: 5px 0px 0px 20px;
	padding: 0px;
	text-indent: -20px;
}
div.toc-3 {
	margin: 2px 0px 0px 20px;
	padding: 0px;
	text-indent: -20px;
}
div.toc-4 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	text-indent: -20px;
}
div.toc-5 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	text-indent: -20px;
}
div.toc-1 a, div.toc-1 a:hover {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
div.toc-2 a, div.toc-2 a:hover {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
div.toc-3 a, div.toc-3 a:hover {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
div.toc-4 a, div.toc-4 a:hover {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}
div.toc-5 a, div.toc-5 a:hover {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}


.h-1, .h-01, .h-livre, h-abschnitt {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	text-align: center;
}
.h-2, .h-02, .h-titre, h-titel {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-align: center;
}
.h-3, .h-03, .h-chapitre, .h-kapitel {
	margin: 10px 0px 5px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	text-align: center;
}
.h-4, .h-04, .h-section, .h-sektion {
	margin: 10px 0px 5px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-align: center;
}
.h-5, .h-05, .h-art, .h-artikel {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}
.h-6, .h-06, .h-anhang {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}

.b-1 {
	margin: 5px 0px 5px 10px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.b-1-modif {
	margin: 5px 0px 5px 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.b-2 {
	margin: 5px 0px 5px 30px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.b-3 {
	margin: 5px 0px 5px 50px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.b-4 {
	margin: 5px 0px 5px 70px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

p.t-1, p.t-2, p.t-3, p.t-4, p.t-01, p.t-02, p.t-03, p.t-04 {
	text-align: left;
}